@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

body {
    font-size: 17px;
    line-height: 27px;
    color: #333;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}

.bg-light {
    background-color: #f2f2f2 !important;
}

h1, h2, h3, h4, h5 {
    color: #221e1e;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
}


.btn:focus {
    outline: 0 !important;
    box-shadow: none !important;
}


.smal-head {
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 2px;
    color: #2a7cbd;
    font-weight: 500;
}

p {
    margin-bottom: 27px;
}

header {
    background: #2bb5e3;
}

.menu-nav {
    margin: 0px;
    padding: 0px 0px;
}

    .menu-nav .navbar-brand img {
        width: 70px;
    }

    .menu-nav a {
        padding: 8px 17px !important;
        font-weight: 500;
        color: #fff !important;
        text-transform: uppercase;
        font-size: 17px;
    }


    .menu-nav .navbar-brand {
        text-transform: none !important;
    }


.fw-600 {
    font-weight: 600 !important;
}

.menu-nav a:hover {
    color: #eeeeee !important;
}

.menu-nav .current {
    color: #fff !important;
    font-weight: 700;
    font-size: 29px;
    background: #4d4d4d;
}

.menu-nav .ac-link {
    color: #1686b9 !important;
}


.bg-blue {
    background: #0057a9;
}

.blue {
    color: #1686b9 !important;
}

.t-h4 {
    font-size: 28px;
}

.small-text {
    font-size: 14px;
}

.p-title {
    font-size: 33px;
    line-height: 41px;
}


.menu-nav .btn-01 {
    color: white !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

    .menu-nav .btn-01:hover {
        color: white !important;
    }


.head3 {
    font-size: 38px;
}



.background {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    position: relative;
    width: 100% !important;
}

.header-sub {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    position: relative;
}

.background-content {
    background: rgba(0,0,0,0.76);
    height: 100%;
    padding: 200px 0px;
}

.background-content-sub {
    padding: 80px 0px;
}

.btn-width {
    width: 150px;
}


.background-sub {
    padding: 100px 0px;
}

.background-content h1 {
    font-size: 54px;
    color: #fff;
    margin-bottom: 0;
    margin-top: 0px;
    /*font-weight: 600;*/
    text-shadow: 1px 1px 1px #5f5f5f;
}

.background-content h3 {
    font-size: 42px;
    color: #fff;
    margin-bottom: 0;
    margin-top: 0px;
    font-weight: 600;
}

.background-content p {
    color: white;
    font-size: 26px;
    line-height: 1.4;
}


.background-content h2 {
    font-size: 30px;
    color: #fff;
    margin-top: 29px;
    margin-bottom: 37px;
    font-weight: 400;
}


.button-st {
    background-color: #1686b9;
    border-color: #1686b9;
    font-size: 17px;
    color: #fff;
    padding: 13px 35px;
    font-weight: 500;
    text-transform: uppercase;
    /*border-radius: 25px;*/
}

    .button-st:hover {
        color: white;
        opacity: 0.9;
    }


.round-icons i {
    background: #658ba3;
    color: #fff;
    font-size: 68px;
    width: 130px;
    height: 130px;
    line-height: 130px;
    border-radius: 100%;
    box-shadow: 0px 0px 36px 6px #0000001c;
}

footer {
    background: #121212;
    padding: 60px 0 30px 0;
}

    footer h4 {
        color: #f0f0f0;
        font-size: 16px;
    }

.media-icons a {
    display: inline-block;
}

.media-icons img {
    width: 40px;
}





.links-footer a:hover {
    color: #b2b6bb;
}

footer ul li {
    margin-bottom: 4px;
}

footer p {
    font-size: 18px;
    color: #eee;
}

footer a {
    color: #eee;
    text-decoration: none;
}

    footer a:hover {
        text-decoration: none;
        color: #dbdbdb;
    }



.f-border {
    border: 1px solid #4683ca;
    width: 55px;
    margin-bottom: 25px;
}

.copyrights {
    background: #0e0e0e;
    padding: 10px 0;
}

    .copyrights p {
        color: #fff;
        margin: 0;
        padding: 0;
        font-size: 16px;
    }


.lines-heading {
    text-align: center;
    padding-bottom: 30px;
}

    .lines-heading h2 {
        font-size: 42px;
        position: relative;
        color: #222222;
    }

        .lines-heading h2::before, .lines-heading h2::after {
            content: '';
            width: 50px;
            height: 2px;
            background: #2a7cbd;
            display: inline-block;
        }

        .lines-heading h2::before {
            margin: 0 15px 10px 0;
        }

        .lines-heading h2::after {
            margin: 0 0 10px 15px;
        }




@media(min-width:992px) and (max-width:1200px) {
    .menu-nav a {
        padding: 8px 15px !important;
        font-weight: 500;
        text-transform: uppercase;
        /*font-size: 14px;*/
    }

    .menu-nav .current {
        font-size: 16px;
    }
}


@media(min-width:768px) and (max-width:991px) {
    .menu-header {
        max-width: 97% !important;
    }

    .menu-nav a {
        font-size: 14px;
    }

    .menu-nav .current {
        font-size: 14px;
    }
}

@media(min-width:768px) {

    .menu-nav .navbar-brand {
        padding-left: 0px !important;
    }
}



@media(max-width:767px) {
    .navbar-nav {
        padding-bottom: 20px;
    }

    .cs-box {
        background: #1110 !important;
        padding: 35px 30px;
    }

    .head3 {
        font-size: 32px;
    }

    .lines-heading h2::before, .lines-heading h2::after {
        display: none;
    }

    .lines-heading h2 {
        font-size: 34px !important;
    }

    .h-6 {
        font-size: 34px !important;
    }

    .background-content p {
        color: white;
        font-size: 20px;
        line-height: 30px;
    }


    footer h4 {
        padding-top: 30px;
    }

    footer {
        padding-top: 20px !important;
    }


    .background-sub {
        padding: 60px 0px;
    }

    .background-content {
        text-align: center;
    }

    .menu-nav .navbar-brand {
        padding-left: 0px !important;
    }


    .background-content h1 {
        font-size: 37px;
    }

    .navbar-dark .navbar-toggler {
        border: 1px solid white !important;
    }


    .p-title {
        font-size: 24px;
        margin-bottom: 23px;
        line-height: 29px;
    }


    .background-content {
        padding: 60px 0px;
    }

        .background-content h2 {
            font-size: 21px;
        }

    .menu-nav a {
        font-size: 16px;
    }

    .title-1 {
        font-size: 34px;
    }

    .smal-head {
        font-size: 15px;
    }
}
